.line {
    width: 100px;
    height: 3px;
    background: var(--secondary-color);
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}
.about_wrapper .line {
    margin-left: 0px;
    margin-bottom: 20px;
}
.about_wrapper h3 {
    letter-spacing: 0.3rem;
    margin-bottom: 20px;
    font-size: 34px;
    font-weight: 600;
}
section.about_wrapper .about-img-0 {
    display: block;
    background-image: url(../images/about-bg.png);
    background-repeat: no-repeat;
    position: relative;
    background-position: top -13% right 0%;
    margin-bottom: 0 !important;
    padding: 0;
    width: 50%;
    float: left;
    z-index: 2;
    margin-right: 30px;
}
.about-img2 img {
    width: 100%;
    height: auto;
    aspect-ratio: inherit;
    object-fit: cover;
    position: relative;
    object-position: center;
}

.about_wrapper h2 {
    margin-bottom: 15px;
    letter-spacing: 0rem;
    text-transform: uppercase;
    line-height: 1.4;
    font-weight: 700;
    font-size: 2.25rem;
    color: var(--secondary-color);
    font-family: var(--heading-font);
}
.about-pd-r {
    padding-left: 0;
}